
GRUPO 11 - Feature #5797

Feature # 5786 (New): Garra v1

Feature # 5939 (New): Software

Interfaz grafica

11/14/2025 11:42 AM - Javier Echeverria

Status: New Start date: 11/13/2025

Priority: High Due date: 12/05/2025

Assignee: Alexander Pinto % Done: 0%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 11:43 AM - Javier Echeverria

- Tracker changed from Bug to Feature

- Parent task set to #5786

#2 - 11/14/2025 11:56 AM - Javier Echeverria

- Due date changed from 12/14/2025 to 12/05/2025

#3 - 11/27/2025 06:18 PM - Javier Echeverria

- Parent task changed from #5786 to #5939
